osmo_cbsp_restart Struct Reference

`#include <cbsp.h>`

## Data Fields

struct osmo_cbsp_cell_list | cell_list
uint8_t | bcast_msg_type
uint8_t | recovery_ind

## Field Documentation

## bcast_msg_type

uint8_t osmo_cbsp_restart::bcast_msg_type

Referenced by cbsp_dec_restart(), and cbsp_enc_restart().

## cell_list

struct osmo_cbsp_cell_list osmo_cbsp_restart::cell_list

Referenced by cbsp_dec_restart(), cbsp_enc_restart(), and osmo_cbsp_init_struct().

## recovery_ind

uint8_t osmo_cbsp_restart::recovery_ind

Referenced by cbsp_dec_restart(), and cbsp_enc_restart().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h